Bug 66224 - Port update: deve/svk and all its dependencies
Summary: Port update: deve/svk and all its dependencies
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-03 21:50 UTC by Autrijus Tang
Modified: 2004-05-11 04:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Autrijus Tang 2004-05-03 21:50:20 UTC
	Update devel/svk to 0.14.
	Modified ports: devel/p5-Data-Hierarchy, devel/p5-SVN-Mirror, devel/p5-VCP
	Added new port: devel/p5-IPC-Run3 as dependency.

Fix: 

All patches may be obtained from:
	    http://wagner.elixus.org/~autrijus/svk-0.14-ports.tar.gz
How-To-Repeat: 	n/a
Comment 1 Vanilla I. Shu freebsd_committer 2004-05-04 09:11:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla

I will handle this one.
Comment 2 Vanilla I. Shu freebsd_committer 2004-05-11 04:00:34 UTC
State Changed
From-To: open->closed

Committed, thanks.